Subject: Ticket Assigned - late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:04:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ?EANH?                    Hi           07:47 PM, 15th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:47 PM, 15th Dec                   MAX UAE whatsapp bot                    Hello ?EANH? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:48 PM, 15th Dec                     ?EANH?                    1           07:48 PM, 15th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:48 PM, 15th Dec                     ?EANH?                    9405536839           07:48 PM, 15th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC121322002165    You can also easily track your order from My Account > Order History.             07:48 PM, 15th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:48 PM, 15th Dec                     ?EANH?                    2           07:48 PM, 15th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:48 PM, 15th Dec                     ?EANH?                    1           07:48 PM, 15th Dec                   MAX UAE whatsapp bot                   Please enter your email address           07:48 PM, 15th Dec                     ?EANH?                    [email-masked]           07:49 PM, 15th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:49 PM, 15th Dec                   Mohamed                   Hi , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           07:50 PM, 15th Dec                     ?EANH?                    Hi           07:50 PM, 15th Dec                     ?EANH?                    I did not receive           07:53 PM, 15th Dec                     ?EANH?                    My parcel           07:53 PM, 15th Dec                   Mohamed                   WE can see that you are contacting us for the order number 9405536839           07:54 PM, 15th Dec                     ?EANH?                    Yesterday delivery guy called me but I was not at home           07:54 PM, 15th Dec                     ?EANH?                    Yes           07:54 PM, 15th Dec                     ?EANH?                    But today noone contacted           07:54 PM, 15th Dec                     ?EANH?                    I informed the courier guy to deliver it today           07:55 PM, 15th Dec                     ?EANH?                    Can u arrange it for tomorrow           07:56 PM, 15th Dec                   Mohamed                   We will follow up the delivery with the courier team and we will update you regards via the email:           07:56 PM, 15th Dec                     ?EANH?                    Ok           07:56 PM, 15th Dec                   Mohamed                   Is there is any thing else i can help you with?           07:57 PM, 15th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           07:59 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5467622